### Signal

# Gcr Prompt::prompt-close

since: 4

#### Declaration

    void
    prompt_close (
      GcrPrompt* self,
      gpointer user_data
    )

#### Description [src]

Action signal fired when the prompt is to be closed. After the default handler has run, the prompt is closed. The various prompting methods will return results as if the user dismissed the prompt.

You can use the `gcr_prompt_close()` method to emit this signal.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4